{% extends 'base.html.twig' %}

{% block title %}New Cotizador{% endblock %}

{% block body %}
    <h1>Create new Cotizador</h1>

    {{ include('cotizador/_form.html.twig') }}

    <a href="{{ path('app_cotizador_index') }}">back to list</a>
{% endblock %}
